
/*** Import Font Google **/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,700italic,800|Patrick+Hand');
/***** Default Container ****/
.container{max-width: 960px;}

body{
    font: 14px/normal "Open Sans",sans-serif;
}
a,a:hover,a:active{
    text-decoration: none;
}
.btn-primary {
    color: #105297;
    background-color: #ffdd00;
    border-color: #ffdd00;
    font-weight: 700;
}
/** Header **/
header .header-btn {
    background-color: #053b73;
    border: none;
    height: 55px;
    outline: none;
    position: absolute;
    -moz-transition: height 0.15s ease-in-out,width 0.15s ease-in-out;
    -o-transition: height 0.15s ease-in-out,width 0.15s ease-in-out;
    -webkit-transition: height 0.15s ease-in-out,width 0.15s ease-in-out;
    transition: height 0.15s ease-in-out,width 0.15s ease-in-out;
    width: 55px;
    z-index: 55;
    cursor: pointer;
}
#banner{margin-bottom: 40px;}
#banner.container-full img{
    width: 100%;
}

html:not(.page-header-mobile) header .header-btn {
    height: 75px;
    width: 74px;
}
@media only screen and (min-width: 1000px){
    html:not(.page-header-mobile) header .header-btn {
        width: 92px;
    }
}
header .header-btn:before,#main-nav .close-nav-btn:before{
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
header .header-btn:before {
    font-size: 1.8em;
    -moz-transition: color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out;
    -webkit-transition: color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out;
}
header .header-btn.toggle-nav-btn:before {
    content: "\e6b8";
    display: inline-block;
    margin-top: 1px;
}
header .header-btn.toggle-nav-btn.active:before {
    color: #205e9e;
}
header {
    background-color: #0c3375;
    color: #fff;
    padding-bottom: 55px;
    position: fixed;
    top: 0;
    -moz-transition: padding-bottom 0.15s ease-in-out;
    -o-transition: padding-bottom 0.15s ease-in-out;
    -webkit-transition: padding-bottom 0.15s ease-in-out;
    transition: padding-bottom 0.15s ease-in-out;
    width: 100%;
    z-index: 45;
}
html:not(.page-header-mobile) header {
    background-color: transparent;
    padding-bottom: 0;
}
#toolbar + header{
    top:65px;
}


#main-nav {
    max-height: 0;
    overflow: hidden;
    background-color: #053b73;
    transition: all 1s ease;
    -moz-transition:  all 1s ease;
    -o-transition:  all 1s ease;
    -webkit-transition: all 1s ease;
}
#main-nav .menu-item {
    color: white;
    list-style: none;
}
#main-nav .menu-item a {
    color:#fff;
    font-size: 17px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    display: block;
    font-weight: 700;
    padding: 19px 30px 20px;
    text-transform: uppercase;
    text-align: left;
    background-color: #053b73;
    -moz-transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
    -webkit-transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
}
#main-nav .menu-item:last-child a {
    border-bottom: none;
}
#main-nav .close-nav-btn {
    border: none;
    background-color: #0c3375;
    color: white;
    display: block;
    height: 65px;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    width: 100%
}
#main-nav .close-nav-btn:before {
    content: "\ed14";
    font-size: 30px;
    -moz-transition: color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out;
    -webkit-transition: color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out
}
html:not(.page-header-mobile) #main-nav .close-nav-btn{display: none;}
#main-nav .menu-item:first-child a:before {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#main-nav .menu-item:first-child a:before {
    content: "\ed06";
    font-size: 2em;
    margin-top: -10px;
    position: absolute;
    right: -9962px;

}
html:not(.page-header-mobile) #main-nav .menu-item {
    float: left;
    list-style: none;
    position: relative;
}
#main-nav .menu-item a.active {
    color: #fff;
}

#main-nav .menu-item:first-child a {
    border-top: 1px solid #005ea1;

}
html:not(.page-header-mobile) #main-nav .menu-item:first-child a {
    overflow: hidden;
    padding-left: 6px;
    padding-right: 9px;
    text-indent: -9999px;
    width: 43px;
}

html:not(.page-header-mobile) #main-nav .menu-item a {
    border-width: 0;
    display: block;
    font-weight: 700;
    padding: 26px 20px;
    text-transform: uppercase;
    background-color: #053b73;
}

html:not(.page-header-mobile) #main-nav .menu-item:first-child {
    text-indent: -60px;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
header #main-nav {
    position: absolute;
    padding-top: 0px;
    top: 0;
    width: 100%;
}
header #main-nav ul{padding:0px;margin: 0px;}
html:not(.page-header-mobile) #main-nav {
    top: 0;
    box-sizing: border-box;
    max-height: none !important;
    padding: 0 149px 0 90px;
    position: absolute;
    -moz-transition: -moz-transform 0.218s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    -o-transition: -o-transform 0.218s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    -webkit-transition: -webkit-transform 0.218s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: "transform" 0.218s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    width: 100%;
    background-color: #053b73;
}

html:not(.page-header-mobile) #main-nav ul {
    margin: 0;
    padding: 0;
}
html.nav-up:not(.page-header-mobile) #main-nav {
    -moz-transform: translate3d(0, -75px, 0);
    -ms-transform: translate3d(0, -75px, 0);
    -webkit-transform: translate3d(0, -75px, 0);
    transform: translate3d(0, -75px, 0);
}
/** Main **/
body{margin:0px;padding:0px;color:#fff;font:14px 'Open Sans';}
a{text-decoration: none;}
#main{
    background: #12589e url(../images/bg_main.png) no-repeat top center;
    background-size: cover;
    padding:55px 0px 75px 0px;
    min-height: 1000px;
}
@media (max-width: 540px){
    #main{
        background-size: cover;
    }
}
/** End Main **/

/** Logo **/
#logo{display: block;}
#logan{display: none;margin-bottom: 75px;}
@media (min-width: 470px)  {
    #logo img,#logan img{display: inline-block}

}
/** End Logo **/

.text-info{max-width: 635px;margin: 0px auto 45px auto;color:#ffdd00;font-size: 28px;line-height: 40px;font-weight: 800;text-transform: uppercase;}

/** Breadcrumb **/

.breadcrumb{margin-top: 40px;}

/** Tabs Primary **/

ul.tabs.primary{padding:0px;}


/** Webform **/
.webform-client-form .form-width{max-width: 550px;margin: 0px auto;padding: 0px 13px;}
.boxes_code .item_code{display: inline-block;max-width:8.5%;margin-right: 23px;}
.boxes_code .item_code input[type="text"]{text-align: center;padding:0px;}
@media (max-width: 540px){
    .boxes_code .item_code input[type="text"]{padding:0px;}
}
.boxes_code .item_code:last-child{margin-right: 0px;}

/** Item Pack **/
.node-package-adventure{cursor: pointer;}
.node-package-adventure.active{box-shadow: 0px 0px 0px 4px #ffdd00}
.item-pack{display: block;margin-bottom:30px;box-shadow: 0px 2px 16px 11px rgba(0, 0, 0, 0.43);}
.item-pack .box{background-color: #b5c6dc;padding:7px;}
.item-pack .box .title{display: block;margin:0px;padding:15px 0px 10px 0px;text-align: center;color:#19467c;font-size: 16px;font-weight: bold;line-height: 24px;}

.boxes_code .form-item{margin:0px;}
.check_list_options .form-item label{
    display: inline-block;margin-bottom: 0px;
    position: relative;
    top: 3px;
    margin-left: 5px;
}
.check_list_options a{color:#ffdd00}
.check_list_options a:hover{color:#fff;}
.check_out_prize{font-size: 36px;font-family: 'Patrick Hand', cursive;color:#fff;margin:20px 0px;}
.check_out_prize a {color:#fff;}

.webform_promotion .form-actions input[type="submit"]{
    margin-top: 15px;
    width: 100%;
    font-size: 29px;
    background-color: #ffdd00;
    color: #19467c;
    font-weight: bold;
    border-radius: 20px;
    text-transform: uppercase;
    padding: 20px 0px;
}
.boxes_code .label_code{font-size: 24px;text-transform: uppercase;}
.check_list_options .form-item p{margin: 0px;}

@media (max-width: 540px){
    .check_list_options .form-item label{font-size: 72%;}
    .check_out_prize {font-size: 214%;text-align: center}
    .webform_promotion .form-actions input[type="submit"]{font-size: 135%;}
    .boxes_code .label_code{font-size: 20px;}
}
@media (max-width: 768px){
    .item-pack{margin-top: 10px;}
}
@media (max-width:480px){
    .owl-carousel{margin: 0px;}
    .item-pack{
        box-shadow: 0px 2px 16px 8px rgba(0, 0, 0, 0.43);
    }
}

.text-node{
    color:#ffdd00;
    font-weight: bolder;
    margin: 10px 0px 60px 0px;
}
.text-node > h2{font-size: 47px;font-weight: bolder;}
.text-node > .text-small{font-size: 28px;}

/** Detail Package **/

.detail-package{
    width: 505px;
    min-height: 370px;
    background: #b6c4da;
    padding:15px;
    margin:0px auto;
    box-shadow: 0px 2px 16px 11px rgba(0, 0, 0, 0.43);
}

.detail-package .img > img{width: 502px;height: 376px;}
.btn-package{margin-top:15px;text-align: center}
.btn-package > a{
    height: 71px;
    padding:0px 8px;
    line-height: 71px;
    font-size: 21px;
    font-weight: bolder;
    border-radius: 5px;
    display: inline-block;
}
.btn-package > a.btn-back{
    background-color: #ffdd00;
    color:#2e56ae;
}
.btn-package > a.btn-share-fb,.btn-package > a.select_adven{
    background-color: #2e56ae;
    color:#ffdd00;
}
.detail-package .btn-package > a.btn-share-fb.lock{
    opacity: 0.5;
}
.detail-package .btn-package a + a{
    margin-left: 12px;
}
@media (max-width: 540px) {
    .detail-package{width: 100%}
    .detail-package .btn-package > a{
        display: block;
        text-align: center;
    }
    .detail-package .btn-package a + a {
        margin-top: 12px;
        margin-left: 0px;
    }
    .btn-package > a.btn-share-fb,.btn-package > a.select_adven{
        font-size: 18px;
    }
}
/** Owl Package **/
.list_package.owl-carousel .owl-prev,
.list_package.owl-carousel .owl-next{
    position: absolute;
    opacity: 0;
    top: 30%;
    font-size: 70px;
}
.list_package.owl-carousel .owl-prev{left:0px;}
.list_package.owl-carousel .owl-next{right: 0px;}
html.page-header-mobile .list_package.owl-carousel .owl-buttons > div
{
    opacity: 1;
    transition: all 1s;
}
.item-list ul.pager{
    margin: 20px 0px 10px 0px;
}
#block-views-adventure-package h2{color:#ffdd00;text-align: center;font-size: 30px;font-weight: bold;margin: 20px 0px 40px 0px;}

/** Views **/
.view-webform-results{color:#000000}
.view-webform-results .view-header{color:#fff;}
.view-webform-results table th,
.view-webform-results table tbody td{text-align: center}
.view-webform-results table tbody tr{
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
}
.view-webform-results table th,.view-webform-results table th a{color:#fff}
.view-webform-results table tbody td{vertical-align: middle;}

/** Pager **/
.item-list .pager li{color:#fff;margin: 0px 5px;padding:0px;}

/** Congratulation */
.congratulation{margin:50px 0px;}
.congratulation .link{margin-top: 100px;}
.btn_back{background-color:#ffdd00;color:#024089;font-size: 29px;font-family: 'Open Sans';font-weight: bold;height: 95px;line-height: 95px;padding:0px 15px;display: inline-block;  border-radius: 15px;box-shadow: 0px 2px 16px 11px rgba(0, 0, 0, 0.43); }

/** Warnning **/
.opps_warning{}
.opps_warning .opps{font-size: 49px;font-weight: bold;font-family: 'Open Sans';margin-bottom: 55px;text-transform: uppercase;}
.opps_warning .mall_text{font-size: 21px;font-family: 'Open Sans';font-weight: bold;text-transform: uppercase;margin-bottom: 85px;}
@media only screen and (min-width: 1100px){
    html:not(.page-header-mobile) #main-nav {
        padding-left: 92px;
        padding-right: 185px;
    }
}
@media (max-width: 1000px){
    #main-nav{max-height: 55px;}
    header .header-btn{display: none;}
    #main-nav .menu-item:first-child{text-align: right}
    #main-nav .menu-item a{display: none;}
    #main-nav .menu-item:first-child a{display: inline-block;line-height: 16px;border-top: none;color:transparent;}
    #main-nav .menu-item:first-child a:before{
        right: inherit;
        color:#fff;
    }
    .text-info{font-size: 140%;line-height: inherit !important;}

}
@media (min-width: 470px)  {
.congratulation img{display: inline-block}
}
@media (max-width: 580px){
    .boxes_code .item_code{margin-right: 4.5%;}
    .btn_back{font-size:125%}
    
}
@media (max-width: 480px){
    #block-views-adventure-package h2{font-size: 24px;}
}